import java.util.Scanner; // program uses class Scanner
import java.util.Locale;

public class BPIH1E5A
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {
         // create Scanner to obtain input from command window
        Scanner input = new Scanner( System.in );
        Locale us=new Locale("US");
        input.useLocale(us);            
        double number1; // first number to add   
        double number2; // second number to add  
        double sum; // sum of number1 and number2
        System.out.print( "Enter first double: " ); // prompt
        number1 = input.nextDouble(); // read first number from user
        System.out.print( "Enter second integer: " ); // prompt
        number2 = input.nextDouble(); // read second number from user
        sum = number1 + number2; // add numbers
        System.out.printf(us,"Sum is %10.5e\n", sum ); // display sum
     } // end method main

} // end class BPIH1E4
